.. _string: ../../str

.. _vim.fault.DvsFault: ../../vim/fault/DvsFault.rst


vim.fault.ConflictingConfiguration
==================================
    :extends:

        `vim.fault.DvsFault`_

  Thrown if the configurations of the objects are in conflict.

Attributes:

    configInConflict (`str`_)




